/* MUNCKINKULMAN TYYLIT 2022 */

body {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

.palkki {
	max-width: 65%;
	margin-left: auto;
	margin-right: auto;
}

/* navigaatiopalkin turkoosi tausta */
.topnav {
  background-color: #00b4c3;
  overflow: hidden;
}

/* linkkien tyylit palkin sisällä */
.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #a29273;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

p {
	text-align: center;
	color: black;
}


h1 {
	font-family: Calibri;
	font-size: x-large;
	color: #00b4c3;
	text-align: center;
}

h2 {
	font-size: large;
	text-align: center;
	text-decoration: none;
	color: #00b4c3;
}

.kuvat {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.lista {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.small {
	font-size: small;
}

.button {
	color: #fff;
	background-color: #00b4c3;
}

footer {
	color: #fff;
	background-color: #00b4c3;
	text-align: center;
	padding: 15px;
	left: 0;
	right: 0;
	z-index: 1006;
}

.footer2 {
	display: none;
}



a {
	color: #00b4c3;
	text-decoration-line: underline;
}

a:hover {
	color: #a29273;
}

.dropdown-toggle {
	color: white;
}

iframe {
	height: auto;
}

.sijainti {
	margin-left: auto;
	margin-right: auto;
	min-width: 1200px;
	min-height: 200px;
	text-align: center;
}



@media screen and (max-width: 768px) {
	
.sijainti {
	margin-left: 0;
	margin-right: 0;
	min-width: 200px;
	height: auto;
	text-align: center;
}	
	
.footer2 {
	color: #fff;
	background-color: #00b4c3;
	text-align: center;
	padding: 15px 0px 15px 0px;
	left: 0;
	right: 0;
	z-index: 1007;
	display: inline-block;
	width: 100%;
}

footer {
	display: none;
}
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 768px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 768px) {
	.topnav.responsive {position: relative;}
  	.topnav.responsive a.icon {
    	position: absolute;
    	right: 0;
    	top: 0;
		}
  .topnav.responsive a {
	float: none;
    display: block;
    text-align: left;}
	}